Subject: bug#32720: term-mode ignores certain window size changes

From: martin rudalics <[email-masked]>
Date: Fri, 11 Jan 2019 10:24:24 +0100

> Actually I think I *have* run into the problem again, but this time it
 > seems to be related to my use of this plugin:
 > https://github.com/tlh/workgroups.el (in particular, C-x C-f from the
 > scratch buffer works before setting up a workgroup, but not after -- after
 > it complains about the minibuffer being active).
 >
 > I'm going to try not using it for a few days to see if there are any other
 > issues.

The changes are on master now so please remove yours before pulling
from master the next time.

And obviously please report any findings you have ASAP.

Thank you, martin